html { background-image:url(../app-images/l-body-bg.png); background-position:top center; background-repeat:no-repeat; margin-top:109px; }
a:focus { outline:none; }
#container { width:651px; margin:0 auto; margin-top:204px; }
.l-spacer { border-top:1px dotted #c4c4c4; height:1px; background-color:#FFF; display:block; }
.l-center { background-image:url(../app-images/l-centre-content.png); height:146px; display:block; width:651px; margin-top:14px; margin-bottom:17px; }
.l-info { background-image:url(../app-images/l-centre-info.png); height:29px; display:block; margin-top:16px; margin-bottom:17px; } 
.l-footer-l { float:left; background-image:url(../app-images/l-footer-left.png); width:412px; height:23px; display:block; margin-top:18px; }
.l-footer-r a { float:left; background-image:url(../app-images/l-footer-right.png); width:149px; height:23px; display:block; background-position:top left; background-repeat:no-repeat; margin-top:18px;  }
.l-footer-r a:hover { background-image:url(../app-images/l-footer-right-1.png); }